body {font-size: 1.375em; line-height: normal}

.site-title {font-size: 1.8em}

.main-navigation ul li a,
.main-navigation ul li a:visited {padding: 7px 7px 7px 7px}

#slider .slider-text-content h2 {line-height: 1.1em}
#slider .slider-text-content .more-link, #slider .slider-text-content .more-link:visited {font-size: .7em}

.main-navigation ul li.page_item_has_children a:after {top: 30px}

.main-navigation ul li ul {width: 300px}
.main-navigation ul ul li ul {left: 300px}
.main-navigation ul ul li.hover ul {left: 300px}

#sidebar .widget_calendar a,
#sidebar .widget_calendar a:visited {line-height: 41px}
